AsterNet Class Library (Sandcastle documentation)

| ManagerAction ToString Method

[Missing <summary> documentation for "M:AsterNET.Manager.Action.ManagerAction.ToString"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string ToString()

    Public Overrides Function ToString As String

    public:
    virtual String^ ToString() override

    abstract ToString : unit -> string
    override ToString : unit -> string

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.Manager.Action.ManagerAction.ToString"]

See Also

#### Reference

ManagerAction Class
AsterNET.Manager.Action Namespace